@page {margin: 0;}
*,
*::after,
*::before {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    background-image: url("");
    background-color: #000000;
    background-image: url("../../images/backgrounds/background_nyx_1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Content Start ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#armory_page {
    padding: 2%;
    margin: 0;
}

#collapse_armory_add {
    color: #ffffff;
    font-size: 17.9px;
    font-family: 'Montserrat', sans-serif;

    border: 2px solid #ffffff;
    border-radius: 2.5px;
    padding: 10px;
    margin-top: 2.5px;
    margin-left: 0px;
    margin-right: 0px;
    background-color: #000000;
    background-image: url('../../images/backgrounds/item_background_marble.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
#collapse_armory_filters {
    color: #ffffff;
    font-size: 17.9px;
    font-family: 'Montserrat', sans-serif;

    border: 2px solid #ffffff;
    border-radius: 2.5px;
    padding: 10px;
    margin-top: 2.5px;
    margin-left: 0px;
    margin-right: 0px;
    background-color: #000000;
    background-image: url('../../images/backgrounds/item_background_marble_white.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
#collapse_armory_details {
    color: #ffffff;
    font-size: 17.9px;
    font-family: 'Montserrat', sans-serif;

    border: 2px solid #ffffff;
    border-radius: 2.5px;
    padding: 10px;
    margin-top: 2.5px;
    margin-left: 0px;
    margin-right: 0px;
    background-color: #000000;
    background-image: url('../../images/backgrounds/item_background_marble_gold.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    max-height: 455px;
    overflow: auto;
}

#armory_button_submit {
    color: #ffffff;
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    border: 3px solid #ffffff;
    border-radius: 12px;
    padding: 7px;
    background-color: #202124;
}
#armory_button_submit:hover {
    text-shadow:
        0 0 5px #ffffff,
        0 0 10px #15ff00,
        0 0 15px #00b368;
    box-shadow:
        0 0 5px #ffffff,
        0 0 10px #15ff00,
        0 0 15px #00b368;
}
#armory_button_submit:hover #armory_icon_submit {
    color: #000000;
    text-shadow:
        0 0 5px #ffffff,
        0 0 10px #15ff00,
        0 0 15px #00b368;
}
#armory_icon_submit {
    color: #00b368;
    margin-right: 10px;
    font-size: 20px;
}

#purple_note {
    color: #ffffff;
    font-size: 17.9px;
    font-weight: bold;
    /* font-family: 'Allerta Stencil', sans-serif; */
    font-family: 'Montserrat', sans-serif;
    text-shadow:
        0 0 10px #ad6cc2,
        0 0 15px #ad6cc2;
}
#red_note {
    color: #ffffff;
    font-size: 17.9px;
    font-weight: bold;
    /* font-family: 'Allerta Stencil', sans-serif; */
    font-family: 'Montserrat', sans-serif;
    text-shadow:
        0 0 10px #b60031,
        0 0 15px #b60031;
}
#orange_note {
    color: #ffffff;
    font-size: 17.9px;
    font-weight: bold;
    /* font-family: 'Allerta Stencil', sans-serif; */
    font-family: 'Montserrat', sans-serif;
    text-shadow:
        0 0 10px #ff7042,
        0 0 15px #ff7042;
}
#yellow_note {
    color: #ffffff;
    font-size: 17.9px;
    font-weight: bold;
    /* font-family: 'Allerta Stencil', sans-serif; */
    font-family: 'Montserrat', sans-serif;
    text-shadow:
        0 0 15px #d6b44c,
        0 0 20px #d6b44c;
}
#green_note {
    color: #ffffff;
    font-size: 17.9px;
    font-weight: bold;
    /* font-family: 'Allerta Stencil', sans-serif; */
    font-family: 'Montserrat', sans-serif;
    text-shadow:
        0 0 10px #00b368,
        0 0 15px #00b368;
}
#blue_note {
    color: #ffffff;
    font-size: 17.9px;
    font-weight: bold;
    /* font-family: 'Allerta Stencil', sans-serif; */
    font-family: 'Montserrat', sans-serif;
    text-shadow:
        0 0 10px #4285f4,
        0 0 15px #4285f4;
}
#white_note {
    color: #ffffff;
    font-size: 17.9px;
    font-weight: bold;
    /* font-family: 'Allerta Stencil', sans-serif; */
    font-family: 'Montserrat', sans-serif;
    text-shadow:
        0 0 10px #ffffff,
        0 0 15px #00c9ff;
}

#primary_buttons{
    max-width: 400px;
    min-width: 400px;
    position: fixed;
}
#hidden_buttons{
    max-width: 400px;
    min-width: 400px;
    visibility: hidden
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Filters ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#armory_item_window {
    color: #ffffff;
    font-size: 17.9px;
    font-family: 'Montserrat', sans-serif;

    border: 2px solid #ffffff;
    border-radius: 2.5px;
    padding: 10px;
    background-color: #000000;
    opacity: 79%;
}
#armory_item_window:hover {
    box-shadow:
        0 0 5px #ffffff,
        0 0 10px #00c9ff;
    border-collapse: collapse;
    opacity: 100%;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Screen Adjustments ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media (max-width: 577px) {
    #primary_buttons{position: relative;}
    #hidden_buttons{position: fixed;}

    #purple_note {font-size: 14px;}
    #red_note {font-size: 14px;}
    #orange_note {font-size: 14px;}
    #yellow_note {font-size: 14px;}
    #green_note {font-size: 14px;}
    #blue_note {font-size: 14px;}
    #white_note {font-size: 14px;}
}